This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 822864 - python-tornado: Tornado v2.2.1 tornado.web.RequestHandler.set_header() fix to prevent header injection [epel-6]
python-tornado: Tornado v2.2.1 tornado.web.RequestHandler.set_header() fix to...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-tornado (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ionuț Arțăriși
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2374
  Show dependency treegraph
 
Reported: 2012-05-18 06:45 EDT by Jan Lieskovsky
Modified: 2012-06-05 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-05 22:36:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-05-18 06:45:34 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=822852

epel-6 tracking bug for python-tornado: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-05-20 16:50:52 EDT
python-tornado-2.2.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-tornado-2.2.1-1.el6
Comment 2 Fedora Update System 2012-05-22 11:38:23 EDT
Package python-tornado-2.2.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-tornado-2.2.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5944/python-tornado-2.2.1-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-05 22:36:11 EDT
python-tornado-2.2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.